@charset "UTF-8";
/* Aquí definimos las Custom properties */
:root {
  --negro: #323232;
  --blanco: #F6F6F6;
  --gris-header: #EBEBEB;
  --gris-oscuro: #B7B7B7;
  --rosa: #F66565;
  --marron: #775748;
  --verde: #17929C;
  --amarillo: #CCAB23;
  --azul: #3859E6;
  /* Tipografía */
  --tipo-principal: "Roboto", sans-serif;
  --tipo-titulos: "Harmond";
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  vertical-align: baseline;
}

img,
video,
iframe {
  max-width: 100%;
  width: 100%;
  display: block;
  object-fit: cover;
  object-position: center center;
}

a {
  display: block;
  text-decoration: none;
  color: inherit;
  font-size: inherit;
}

p a {
  display: inline;
}

li {
  list-style-type: none;
}

table,
tr,
td {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6, strong {
  font-weight: inherit;
  font-size: inherit;
}

form,
input,
textarea,
label,
select,
button {
  font-family: inherit;
  font-size: inherit;
  background: none;
  display: block;
}

body {
  font-size: 100%;
  min-height: 100vh;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Roboto", sans-serif;
  background-color: var(--blanco);
  color: var(--negro);
}

::selection {
  background-color: #ff9277;
  color: var(--blanco);
}

::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-thumb {
  background: #f79f88;
  border-radius: 0px;
}

.header {
  width: 100%;
  padding: 0.5em 0em 0.5em 0em;
}
.header__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  text-transform: uppercase;
}
.header__home__desktop {
  max-width: 60px;
}
.header__home__mobile {
  display: none;
  max-width: 80px;
}
.header__a {
  font-size: 0.7em;
  font-weight: 400;
  padding: 1em 2em 1em 2em;
  border-radius: 50%;
  border: 1px solid var(--gris-header);
  transition: all 0.2s ease;
}
.header__a:hover {
  padding: 1em 2em 1em 2em;
  border: 1px solid var(--negro);
}
.header__a.scroll {
  scroll-behavior: smooth;
}
@media screen and (max-width: 780px) {
  .header {
    padding: 0.9em 0em 0.9em 0em;
  }
  .header__home__desktop {
    display: none;
  }
  .header__home__mobile {
    display: flex;
  }
  .header__centrado {
    width: 85%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
  }
  .header__a {
    border: 1px solid var(--gris-header);
  }
}
@media screen and (max-width: 380px) {
  .header {
    padding: 0.9em 0em 0.9em 0em;
    margin-bottom: 1.5em;
  }
  .header__home__desktop {
    display: none;
  }
  .header__home__mobile {
    display: flex;
    max-width: 80px;
  }
  .header__centrado {
    width: 85%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
  }
  .header__a {
    border: 1px solid var(--gris-header);
    font-size: 0.55em;
  }
}

.index .main {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.index .main .headerdos {
  width: 100%;
  padding: 0.5em 0em 0.5em 0em;
  position: relative;
  z-index: 1;
  margin-bottom: 4em;
}
.index .main .headerdos__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  text-transform: uppercase;
}
.index .main .headerdos__home__desktop {
  max-width: 60px;
  animation: aparecerdesktop 1s ease 0.3s both;
}
@keyframes aparecerdesktop {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.index .main .headerdos__home__mobile {
  display: none;
  max-width: 80px;
  animation: aparecermobile 1s ease-in-out 0.3s both;
}
@keyframes aparecermobile {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.index .main .headerdos__a {
  font-size: 0.7em;
  font-weight: 400;
  padding: 1em 2em 1em 2em;
  border-radius: 50%;
  border: 1px solid var(--gris-header);
  transition: all 0.2s ease;
  animation: aparecer 1s ease-in-out 0.6s both;
}
.index .main .headerdos__a:hover {
  padding: 1em 2em 1em 2em;
  border: 1px solid var(--negro);
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.index .main .headerdos__a.scroll {
  scroll-behavior: smooth;
  animation: aparecer 1s ease-in-out 0.9s both;
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
@media screen and (max-width: 780px) {
  .index .main .headerdos {
    padding: 0.9em 0em 0.9em 0em;
    margin-bottom: 7em;
  }
  .index .main .headerdos__home__desktop {
    display: none;
  }
  .index .main .headerdos__home__mobile {
    display: flex;
  }
  .index .main .headerdos__centrado {
    width: 85%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
  }
  .index .main .headerdos__a {
    border: 1px solid var(--gris-header);
  }
}
@media screen and (max-width: 380px) {
  .index .main .headerdos {
    padding: 0.9em 0em 0.9em 0em;
    margin-bottom: 2em;
  }
  .index .main .headerdos__home__desktop {
    display: none;
  }
  .index .main .headerdos__home__mobile {
    display: flex;
    max-width: 80px;
  }
  .index .main .headerdos__centrado {
    width: 85%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
  }
  .index .main .headerdos__a {
    border: 1px solid var(--gris-header);
    font-size: 0.55em;
  }
}
.index .main__landing {
  width: 100%;
  margin: auto;
  height: 100vh;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.index .main__welcome {
  max-width: 950px;
  margin: auto;
  animation: rotate 50s linear infinite 2s forwards, aparecercuatro 2s linear backwards;
}
@keyframes rotate {
  0% {
    transform: rotate(20deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes aparecercuatro {
  0% {
    transform: translateY(20%) rotate(0deg);
    opacity: 0;
  }
  100% {
    transform: translateY(0%) rotate(20deg);
    opacity: 1;
  }
}
@media screen and (max-width: 780px) {
  .index .main__welcome {
    max-width: 350px;
  }
}
@media screen and (max-width: 380px) {
  .index .main__welcome {
    max-width: 250px;
  }
}
@media screen and (min-width: 1500px) {
  .index .main__welcome {
    max-width: 750px;
  }
}
.index .main__h2 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 25em;
  line-height: 0.5em;
  padding: 0.5em 0em 0em 0em;
  z-index: 1;
}
@media screen and (max-width: 780px) {
  .index .main__h2 {
    font-size: 4em;
  }
}
.index .main__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
  position: relative;
  z-index: 1;
}
.index .main__h1 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5em;
  line-height: 1.1em;
  padding: 1em 0em 0em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .index .main__h1 {
    font-size: 4em;
  }
}
@media screen and (max-width: 380px) {
  .index .main__h1 {
    font-size: 3em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.index .main__arrow {
  max-width: 50px;
  margin: 3em 0em 0.5em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .index .main__arrow {
    max-width: 40px;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.index .main__grid {
  width: 100%;
  padding: 2em 0em 2em 0em;
  margin: auto;
  max-width: 1100px;
  gap: 2em;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .index .main__grid {
    width: 100%;
    padding: 2em 0em 2em 0em;
    margin: auto;
    max-width: 1100px;
    gap: 2em;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
  }
}
@media screen and (max-width: 380px) {
  .index .main__grid {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.index .main__efecto {
  position: relative;
}
.index .main__overlay {
  background-color: var(--blanco);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: all 0.4s ease;
}
.index .main__overlay:hover {
  opacity: 1;
}
.index .main__title {
  font-family: "harmondsemi_bold_condensed";
  font-size: 4em;
  transform: translateY(-100%);
  transition: all 0.4s ease;
}
@media screen and (max-width: 780px) {
  .index .main__title {
    font-size: 2em;
  }
}
.index .main .main__efecto:hover .main__overlay .main__title {
  transform: translateY(0);
}
.index .main__subtitle {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5.5em;
  transform: translateY(-100%);
  transition: all 0.4s ease;
}
@media screen and (max-width: 780px) {
  .index .main__subtitle {
    font-size: 3em;
  }
}
.index .main .main__efecto:hover .main__overlay .main__subtitle {
  transform: translateY(0);
}
.index .main__bubble01 {
  max-width: 800px;
  position: absolute;
  bottom: 67%;
  right: 70%;
  animation: aparecerbuble01 2.5s ease 0.5s both;
}
@keyframes aparecerbuble01 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 780px) {
  .index .main__bubble01 {
    bottom: 73%;
    right: 0;
  }
}
@media screen and (max-width: 380px) {
  .index .main__bubble01 {
    bottom: 76%;
    right: 0;
  }
}
@media screen and (min-width: 1500px) {
  .index .main__bubble01 {
    bottom: 70%;
    left: 10%;
  }
}
.index .main__bubble02 {
  max-width: 700px;
  position: absolute;
  bottom: 55%;
  left: 60%;
  animation: aparecerbuble02 2.5s ease 0.5s both;
}
@keyframes aparecerbuble02 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.9;
  }
}
@media screen and (max-width: 780px) {
  .index .main__bubble02 {
    display: none;
  }
}
@media screen and (min-width: 1500px) {
  .index .main__bubble02 {
    bottom: 60%;
    right: 10%;
  }
}
.index .main__arrow-up {
  max-width: 70px;
  margin: 1em 0em 0em 0em;
  position: absolute;
  bottom: 0;
  right: 0;
  scroll-behavior: smooth;
}
@media screen and (max-width: 780px) {
  .index .main__arrow-up {
    display: none;
  }
}

.about .header__a.about {
  padding: 1em 2em 1em 2em;
  border-radius: 2em;
  border: 1px solid var(--negro);
}
.about .main {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.about .main__bubble01 {
  max-width: 850px;
  position: absolute;
  bottom: 55%;
  right: 70%;
  animation: aparecerbuble01 2.5s ease 0.5s both;
}
@keyframes aparecerbuble01 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 780px) {
  .about .main__bubble01 {
    bottom: 80%;
    right: 60%;
  }
}
.about .main__bubble02 {
  max-width: 1000px;
  position: absolute;
  top: 70%;
  left: 45%;
}
.about .main__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
  position: relative;
  z-index: 1;
}
.about .main__h1 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 6.8em;
  line-height: 1.1em;
  padding: 0.5em 0em 0.5em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .about .main__h1 {
    padding: 0.8em 0em 0em 0em;
    font-size: 3.7em;
    line-height: 1.1em;
  }
}
@media screen and (max-width: 380px) {
  .about .main__h1 {
    padding: 0em 0em 0em 0em;
    font-size: 3em;
    line-height: 1.1em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(10%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.about .main__presentacion {
  width: 100%;
  margin: auto;
  padding: 2em 0em 2em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  align-items: flex-start;
  animation: aparecer 1s ease-in-out 0.6s both;
}
@media screen and (max-width: 780px) {
  .about .main__presentacion {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-around;
    align-items: flex-start;
    padding: 2em 0em 0em 0em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(10%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.about .main__estrella {
  width: calc( 100% / 3);
  max-width: 30px;
}
@media screen and (max-width: 780px) {
  .about .main__estrella {
    width: 100%;
    padding: 0em 0em 2em 0em;
  }
}
.about .main__p {
  width: calc( 100% / 3);
  font-size: 0.8em;
  line-height: 1.8em;
  font-weight: 400;
}
@media screen and (max-width: 780px) {
  .about .main__p {
    width: 100%;
  }
}
.about .main__contacto {
  width: 100%;
  padding: 5em 0em 1em 0em;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.about .main__h2 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 6.8em;
  line-height: 1.1em;
  margin-bottom: 0.2em;
}
@media screen and (max-width: 780px) {
  .about .main__h2 {
    font-size: 3em;
    line-height: 1em;
  }
}
@media screen and (max-width: 380px) {
  .about .main__h2 {
    font-size: 2.5em;
    line-height: 1em;
  }
}
@media screen and (max-width: 780px) {
  .about .main__h2.mobile {
    font-size: 2.45em;
    line-height: 1em;
  }
}
@media screen and (max-width: 380px) {
  .about .main__h2.mobile {
    font-size: 2.2em;
    line-height: 1em;
  }
}
.about .main__a {
  transition: all 0.4s ease;
}
.about .main__a:hover {
  text-decoration: underline;
}
.about .main__arrow {
  max-width: 70px;
  margin: 1em 0em 1em 0em;
}
.about .main__up {
  cursor: pointer;
}
.about .main__arrow-up {
  max-width: 70px;
  margin: 1em 0em 0em 0em;
  position: absolute;
  bottom: 0;
  right: 0;
  scroll-behavior: smooth;
}

.works .header__a.trabajos {
  padding: 1em 2em 1em 2em;
  border-radius: 2em;
  border: 1px solid var(--negro);
}
.works .main {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.works .main__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
  position: relative;
  z-index: 1;
}
.works .main__h1 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5em;
  line-height: 1.1em;
  padding: 0.5em 0em 0em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .works .main__h1 {
    font-size: 4em;
  }
}
@media screen and (max-width: 380px) {
  .works .main__h1 {
    font-size: 3em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.works .main__arrow {
  max-width: 50px;
  margin: 3em 0em 0.5em 0em;
  animation: aparecer 1s ease-in-out 0.6s both;
}
@media screen and (max-width: 780px) {
  .works .main__arrow {
    max-width: 40px;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.works .main__grid {
  width: 100%;
  padding: 2em 0em 2em 0em;
  margin: auto;
  max-width: 1100px;
  gap: 2em;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  animation: aparecer 1s ease-in-out 0.9s both;
}
@media screen and (max-width: 780px) {
  .works .main__grid {
    width: 100%;
    padding: 2em 0em 2em 0em;
    margin: auto;
    max-width: 1100px;
    gap: 2em;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
  }
}
@media screen and (max-width: 380px) {
  .works .main__grid {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.works .main__efecto {
  position: relative;
}
.works .main__overlay {
  background-color: var(--blanco);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: all 0.4s ease;
}
.works .main__overlay:hover {
  opacity: 1;
}
.works .main__title {
  font-family: "harmondsemi_bold_condensed";
  font-size: 4em;
  transform: translateY(-100%);
  transition: all 0.4s ease;
}
@media screen and (max-width: 780px) {
  .works .main__title {
    font-size: 2em;
  }
}
.works .main .main__efecto:hover .main__overlay .main__title {
  transform: translateY(0);
}
.works .main__subtitle {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5.5em;
  transform: translateY(-100%);
  transition: all 0.4s ease;
}
@media screen and (max-width: 780px) {
  .works .main__subtitle {
    font-size: 3em;
  }
}
.works .main .main__efecto:hover .main__overlay .main__subtitle {
  transform: translateY(0);
}
.works .main__arrow-up {
  max-width: 70px;
  margin: 1em 0em 0em 0em;
  position: absolute;
  bottom: 0;
  right: 0;
  scroll-behavior: smooth;
}
@media screen and (max-width: 780px) {
  .works .main__arrow-up {
    display: none;
  }
}

.focus .main {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.focus .main__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
}
.focus .main__h1 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5.5em;
  line-height: 1.1em;
  padding: 0.5em 0em 0em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .focus .main__h1 {
    padding: 0.8em 0em 0em 0em;
    font-size: 3.7em;
    line-height: 1.1em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.focus .main__intro {
  padding: 5em 0em 2.5em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 780px) {
  .focus .main__intro {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: flex-start;
  }
}
.focus .main__portada {
  width: calc( 100% / 2);
  animation: aparecer 1s ease-in-out 0.6s both;
}
@media screen and (max-width: 780px) {
  .focus .main__portada {
    width: 100%;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.focus .main__columna {
  width: calc( 100% / 2);
  padding: 0em 0em 0em 10em;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  align-items: flex-end;
}
@media screen and (max-width: 780px) {
  .focus .main__columna {
    width: 100%;
    padding: 0em;
  }
}
.focus .main__libro {
  max-width: 400px;
  cursor: pointer;
  animation: aparecer 1s ease-in-out 0.9s both;
}
@media screen and (max-width: 780px) {
  .focus .main__libro {
    padding: 5em 0em 0em 0em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.focus .main__arrow {
  max-width: 30px;
  margin: 2em 0em 3em 0em;
}
.focus .main__txt {
  font-size: 0.9em;
  font-weight: 300;
  line-height: 1.5em;
  animation: aparecer 1s ease-in-out 0.12s both;
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.focus .main__books {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-end;
  padding: 5em 0em 0em 0em;
  animation: aparecerbooks 1.3s ease-in-out 1.1s both;
}
@keyframes aparecerbooks {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.focus .main__libromini {
  max-width: 300px;
  cursor: pointer;
}
.focus .main__cita {
  padding: 5em 0em 8em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.focus .main__arrow-right {
  padding: 0.5em 0em 0em 0em;
  max-width: 30px;
}
@media screen and (max-width: 780px) {
  .focus .main__arrow-right {
    display: none;
  }
}
.focus .main__h4 {
  width: 90%;
  font-size: 1.7em;
  font-weight: 700;
  line-height: 1.4em;
}
@media screen and (max-width: 780px) {
  .focus .main__h4 {
    font-size: 1.5em;
  }
}
.focus .main__icon {
  max-width: 200px;
  margin: auto;
  padding: 5em 0em 5em 0em;
}
.focus .main__h2.control {
  font-family: "harmondsemi_bold_condensed";
  text-transform: uppercase;
  font-size: 2em;
  margin: 0em 0em 0.5em 0em;
  color: var(--gris-oscuro);
  transition: all 0.4s ease;
}
.focus .main__h2.control:hover {
  color: var(--negro);
}
.focus .main__control {
  margin-bottom: 5em;
  text-align: center;
}
.focus .main__up {
  cursor: pointer;
}
.focus .main__arrow-up {
  max-width: 70px;
  margin: 1em 0em 0em 0em;
  position: absolute;
  bottom: 0;
  right: 0;
  scroll-behavior: smooth;
}
@media screen and (max-width: 780px) {
  .focus .main__arrow-up {
    display: none;
  }
}

.hddv .main {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.hddv .main__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
}
.hddv .main__h1 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5em;
  line-height: 1.1em;
  padding: 0.5em 0em 0em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .hddv .main__h1 {
    padding: 0.8em 0em 0em 0em;
    font-size: 3.7em;
    line-height: 1.1em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.hddv .main__intro {
  padding: 5em 0em 0em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 780px) {
  .hddv .main__intro {
    display: flex;
    flex-flow: column-reverse wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
}
.hddv .main__columna1 {
  width: calc(100% / 2 - 1em);
  padding: 0em 9em 0em 0em;
  margin-bottom: 5em;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  align-items: flex-start;
  animation: aparecer 1s ease-in-out 0.6s both;
}
@media screen and (max-width: 780px) {
  .hddv .main__columna1 {
    width: 100%;
    padding: 0em 0em 0em 0em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.hddv .main__columna2 {
  margin-bottom: 5em;
  width: calc(100% / 2 - 1em);
  animation: aparecer 1s ease-in-out 0.9s both;
}
@media screen and (max-width: 780px) {
  .hddv .main__columna2 {
    width: 100%;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.hddv .main__fila {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 5em;
  animation: aparecerbanner 1.3s ease-in-out 1.1s both;
}
@keyframes aparecerbanner {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.hddv .main__libro {
  max-width: 350px;
  cursor: pointer;
}
@media screen and (max-width: 780px) {
  .hddv .main__libro {
    margin-bottom: 3em;
  }
}
.hddv .main__txt {
  width: 50%;
  padding: 0em 5em 0em 1em;
}
@media screen and (max-width: 780px) {
  .hddv .main__txt {
    padding: 0em 0em 0em 0em;
    width: 100%;
  }
}
.hddv .main__p {
  font-size: 0.9em;
  font-weight: 300;
  line-height: 1.5em;
}
.hddv .main__autora {
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin: 3em 0em 3em 0em;
}
.hddv .main__h2 {
  font-family: "harmondsemi_bold_condensed";
  text-transform: uppercase;
  font-size: 2em;
}
.hddv .main__arrow {
  max-width: 30px;
  margin: 0em 0em 2em 0em;
}
.hddv .main__h4 {
  font-size: 1.7em;
  font-weight: 700;
  line-height: 1.4em;
}
@media screen and (max-width: 780px) {
  .hddv .main__h4 {
    font-size: 1.5em;
  }
}
.hddv .main__grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
}
@media screen and (min-width: 1800px) {
  .hddv .main__grid {
    grid-template-columns: repeat(auto-fit, minmax(700px, 1fr));
  }
}
.hddv .main__icon {
  max-width: 170px;
  margin: auto;
  padding: 5em 0em 5em 0em;
}
.hddv .main__h2.control {
  margin: 0em 0em 0.5em 0em;
  color: var(--gris-oscuro);
  transition: all 0.4s ease;
}
.hddv .main__h2.control:hover {
  color: var(--negro);
}
.hddv .main__control {
  margin-bottom: 5em;
  text-align: center;
}
.hddv .main__up {
  cursor: pointer;
}
.hddv .main__arrow-up {
  max-width: 70px;
  margin: 1em 0em 0em 0em;
  position: absolute;
  bottom: 0;
  right: 0;
  scroll-behavior: smooth;
}
@media screen and (max-width: 780px) {
  .hddv .main__arrow-up {
    display: none;
  }
}

.everyone .main {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.everyone .main__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
}
.everyone .main__h1 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5.5em;
  line-height: 1.1em;
  padding: 0.5em 0em 0em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .everyone .main__h1 {
    padding: 0.8em 0em 0em 0em;
    font-size: 3.7em;
    line-height: 1.1em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.everyone .main__intro {
  padding: 5em 0em 5em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 780px) {
  .everyone .main__intro {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: flex-start;
  }
}
.everyone .main__portada {
  width: calc( 100% / 2);
  animation: aparecer 1s ease-in-out 0.6s both;
}
@media screen and (max-width: 780px) {
  .everyone .main__portada {
    width: 100%;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.everyone .main__columna {
  width: calc( 100% / 2);
  padding: 0em 0em 0em 10em;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  align-items: flex-end;
}
@media screen and (max-width: 780px) {
  .everyone .main__columna {
    width: 100%;
    padding: 0em;
  }
}
.everyone .main__libro {
  max-width: 400px;
  cursor: pointer;
  animation: aparecer 1s ease-in-out 0.9s both;
}
@media screen and (max-width: 780px) {
  .everyone .main__libro {
    padding: 5em 0em 0em 0em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.everyone .main__arrow {
  max-width: 30px;
  margin: 3em 0em 3em 0em;
}
@media screen and (max-width: 780px) {
  .everyone .main__arrow {
    padding: 0em 0em 0em 0em;
  }
}
.everyone .main__txt {
  font-size: 0.9em;
  font-weight: 300;
  line-height: 1.5em;
  animation: aparecer 1s ease-in-out 0.12s both;
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.everyone .main__cita {
  padding: 8em 0em 8em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.everyone .main__banner {
  animation: aparecerfila 1.3s ease-in-out 1.1s both;
}
@media screen and (max-width: 780px) {
  .everyone .main__banner {
    width: 150%;
  }
}
@keyframes aparecerfila {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.everyone .main__arrow-right {
  padding: 0.5em 0em 0em 0em;
  max-width: 30px;
}
@media screen and (max-width: 780px) {
  .everyone .main__arrow-right {
    display: none;
  }
}
.everyone .main__h4 {
  width: 90%;
  font-size: 1.7em;
  font-weight: 700;
  line-height: 1.4em;
}
.everyone .main__icon {
  max-width: 130px;
  margin: auto;
  padding: 5em 0em 5em 0em;
}
.everyone .main__h2.control {
  font-family: "harmondsemi_bold_condensed";
  text-transform: uppercase;
  font-size: 2em;
  margin: 0em 0em 0.5em 0em;
  color: var(--gris-oscuro);
  transition: all 0.4s ease;
}
.everyone .main__h2.control:hover {
  color: var(--negro);
}
.everyone .main__grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}
@media screen and (min-width: 1800px) {
  .everyone .main__grid {
    grid-template-columns: repeat(auto-fit, minmax(800px, 1fr));
  }
}
@media screen and (max-width: 380px) {
  .everyone .main__grid {
    grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
  }
}
.everyone .main__control {
  margin-bottom: 5em;
  text-align: center;
}
.everyone .main__up {
  cursor: pointer;
}
.everyone .main__arrow-up {
  max-width: 70px;
  margin: 1em 0em 0em 0em;
  position: absolute;
  bottom: 0;
  right: 0;
  scroll-behavior: smooth;
}
@media screen and (max-width: 780px) {
  .everyone .main__arrow-up {
    display: none;
  }
}

.ttaggg .main {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.ttaggg .main__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
}
.ttaggg .main__h1 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5.5em;
  line-height: 1.1em;
  padding: 0.5em 0em 0em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .ttaggg .main__h1 {
    padding: 0.8em 0em 0em 0em;
    font-size: 3.7em;
    line-height: 1.1em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.ttaggg .main__intro {
  padding: 5em 0em 0em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 780px) {
  .ttaggg .main__intro {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: flex-start;
  }
}
.ttaggg .main__portada {
  width: calc( 100% / 2);
  animation: aparecer 1s ease-in-out 0.6s both;
}
@media screen and (max-width: 780px) {
  .ttaggg .main__portada {
    width: 100%;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.ttaggg .main__columna {
  width: calc( 100% / 2);
  padding: 0em 0em 0em 10em;
  display: flex;
  flex-flow: column-reverse wrap;
  justify-content: space-between;
  align-items: flex-end;
}
@media screen and (max-width: 780px) {
  .ttaggg .main__columna {
    width: 100%;
    padding: 0em;
  }
}
.ttaggg .main__libro {
  max-width: 400px;
  cursor: pointer;
  animation: aparecer 1s ease-in-out 0.9s both;
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.ttaggg .main__arrow {
  max-width: 30px;
  margin: 0em 0em 3em 0em;
}
.ttaggg .main__txt {
  font-size: 0.9em;
  font-weight: 300;
  line-height: 1.5em;
  padding: 0em 0em 8.5em 0em;
  animation: aparecer 1s ease-in-out 0.9s both;
}
@media screen and (max-width: 780px) {
  .ttaggg .main__txt {
    padding: 4em 0em 4em 0em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.ttaggg .main__cita {
  padding: 8em 0em 8em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
  animation: aparecercita 1.3s ease-in-out 1.1s both;
}
@keyframes aparecercita {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.ttaggg .main__arrow-right {
  padding: 0.5em 0em 0em 0em;
  max-width: 30px;
}
@media screen and (max-width: 780px) {
  .ttaggg .main__arrow-right {
    display: none;
  }
}
.ttaggg .main__h4 {
  width: 90%;
  font-size: 1.7em;
  font-weight: 700;
  line-height: 1.4em;
}
.ttaggg .main__icon {
  max-width: 130px;
  margin: auto;
  padding: 5em 0em 5em 0em;
}
.ttaggg .main__h2.control {
  font-family: "harmondsemi_bold_condensed";
  text-transform: uppercase;
  font-size: 2em;
  margin: 0em 0em 0.5em 0em;
  color: var(--gris-oscuro);
  transition: all 0.4s ease;
}
.ttaggg .main__h2.control:hover {
  color: var(--negro);
}
.ttaggg .main__grid {
  display: grid;
  grid-template-columns: 1fr 1fr 2fr;
  grid-template-rows: 1fr 1fr;
}
@media screen and (max-width: 780px) {
  .ttaggg .main__grid {
    display: flex;
    flex-flow: column wrap;
  }
}
.ttaggg .main__pic:nth-child(1) {
  grid-column: 1/2;
  grid-row: 1/2;
}
.ttaggg .main__pic:nth-child(2) {
  grid-column: 2/3;
  grid-row: 1/2;
}
.ttaggg .main__pic:nth-child(3) {
  grid-column: 3/4;
  grid-row: 1/3;
}
.ttaggg .main__pic:nth-child(4) {
  grid-column: 1/2;
  grid-row: 2/3;
}
.ttaggg .main__pic:nth-child(5) {
  grid-column: 2/3;
  grid-row: 2/3;
}
.ttaggg .main__control {
  margin-bottom: 5em;
  text-align: center;
}
.ttaggg .main__up {
  cursor: pointer;
}
.ttaggg .main__arrow-up {
  max-width: 70px;
  margin: 1em 0em 0em 0em;
  position: absolute;
  bottom: 0;
  right: 0;
  scroll-behavior: smooth;
}
@media screen and (max-width: 780px) {
  .ttaggg .main__arrow-up {
    display: none;
  }
}

.chatbot .main {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.chatbot .main__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
}
.chatbot .main__h1 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5.5em;
  line-height: 1.1em;
  padding: 0.5em 0em 0em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .chatbot .main__h1 {
    padding: 0.8em 0em 0em 0em;
    font-size: 3.7em;
    line-height: 1.1em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.chatbot .main__intro {
  padding: 5em 0em 10em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 780px) {
  .chatbot .main__intro {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: flex-start;
    padding: 5em 0em 2em 0em;
  }
}
.chatbot .main__portada {
  width: calc( 100% / 2);
  animation: aparecer 1s ease-in-out 0.6s both;
}
@media screen and (max-width: 780px) {
  .chatbot .main__portada {
    width: 100%;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.chatbot .main__columna {
  width: calc( 100% / 2);
  padding: 0em 0em 0em 10em;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 780px) {
  .chatbot .main__columna {
    width: 100%;
    padding: 0em;
  }
}
.chatbot .main__icono {
  width: 250px;
  cursor: pointer;
  animation: aparecer 1s ease-in-out 0.9s both;
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.chatbot .main__arrow {
  max-width: 30px;
  margin: 0em 0em 3em 0em;
}
.chatbot .main__txt {
  font-size: 0.9em;
  font-weight: 300;
  line-height: 1.5em;
  padding: 5em 0em 0em 0em;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  align-items: center;
  animation: aparecer 1s ease-in-out 0.12s both;
}
@media screen and (max-width: 780px) {
  .chatbot .main__txt {
    padding: 1em 0em 0em 0em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.chatbot .main__cita {
  padding: 8em 0em 8em 0em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.chatbot .main__arrow-right {
  padding: 0.5em 0em 0em 0em;
  max-width: 30px;
}
.chatbot .main__h4 {
  width: 90%;
  font-size: 1.7em;
  font-weight: 700;
  line-height: 1.4em;
}
.chatbot .main__icon {
  max-width: 180px;
  margin: auto;
  padding: 5em 0em 5em 0em;
}
@media screen and (max-width: 780px) {
  .chatbot .main__icon {
    padding: 0em 0em 2em 0em;
  }
}
.chatbot .main__h2.control {
  font-family: "harmondsemi_bold_condensed";
  text-transform: uppercase;
  font-size: 2em;
  margin: 0em 0em 0.5em 0em;
  color: var(--gris-oscuro);
  transition: all 0.4s ease;
}
.chatbot .main__h2.control:hover {
  color: var(--negro);
}
.chatbot .main__grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
@media screen and (max-width: 780px) {
  .chatbot .main__grid {
    grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
  }
}
.chatbot .main__control {
  margin-bottom: 5em;
  text-align: center;
}
.chatbot .main__up {
  cursor: pointer;
}
.chatbot .main__arrow-up {
  max-width: 70px;
  margin: 1em 0em 0em 0em;
  position: absolute;
  bottom: 0;
  right: 0;
  scroll-behavior: smooth;
}
@media screen and (max-width: 780px) {
  .chatbot .main__arrow-up {
    display: none;
  }
}

.blackie .main {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.blackie .main__centrado {
  width: 80%;
  max-width: 1100px;
  margin: auto;
}
.blackie .main__h1 {
  font-family: "harmondsemi_bold_condensed";
  font-size: 5.5em;
  line-height: 1.1em;
  padding: 0.5em 0em 0em 0em;
  animation: aparecer 1s ease-in-out 0.3s both;
}
@media screen and (max-width: 780px) {
  .blackie .main__h1 {
    padding: 0.8em 0em 0em 0em;
    font-size: 3.7em;
    line-height: 1.1em;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.blackie .main__intro {
  padding: 5em 0em 5em 0em;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 780px) {
  .blackie .main__intro {
    padding: 5em 0em 0em 0em;
  }
}
.blackie .main__portada {
  width: 100%;
  animation: aparecer 1s ease-in-out 0.6s both;
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.blackie .main__columna {
  width: 100%;
  padding: 4em 0em 4em 0em;
  display: flex;
  flex-flow: row-reverse wrap;
  justify-content: space-between;
  align-items: flex-end;
}
@media screen and (max-width: 780px) {
  .blackie .main__columna {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: flex-start;
  }
}
.blackie .main__libro {
  width: calc(100% / 2 - 1em);
  max-width: 400px;
  cursor: pointer;
  animation: aparecer 1s ease-in-out 0.9s both;
}
@media screen and (max-width: 780px) {
  .blackie .main__libro {
    width: 100%;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.blackie .main__arrow {
  max-width: 30px;
  margin: 3em 0em 3em 0em;
}
@media screen and (max-width: 780px) {
  .blackie .main__arrow {
    padding: 0em 0em 0em 0em;
  }
}
.blackie .main__txt {
  width: calc(100% / 2 - 1em);
  font-size: 0.9em;
  font-weight: 300;
  line-height: 1.5em;
  animation: aparecer 1s ease-in-out 0.12s both;
}
@media screen and (max-width: 780px) {
  .blackie .main__txt {
    width: 100%;
  }
}
@keyframes aparecer {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.blackie .main__icon {
  max-width: 130px;
  margin: auto;
  padding: 5em 0em 5em 0em;
}
.blackie .main__h2.control {
  font-family: "harmondsemi_bold_condensed";
  text-transform: uppercase;
  font-size: 2em;
  margin: 0em 0em 0.5em 0em;
  color: var(--gris-oscuro);
  transition: all 0.4s ease;
}
.blackie .main__h2.control:hover {
  color: var(--negro);
}
.blackie .main__h2.git {
  cursor: pointer;
  text-transform: uppercase;
  font-size: 0.7em;
  text-align: center;
  padding: 1em 2em 1em 2em;
  border-radius: 50%;
  border: 1px solid var(--gris-header);
  transition: all 0.2s ease;
}
.blackie .main__h2.git:hover {
  padding: 1em 2em 1em 2em;
  border: 1px solid var(--negro);
}
.blackie .main__grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}
@media screen and (min-width: 1800px) {
  .blackie .main__grid {
    grid-template-columns: repeat(auto-fit, minmax(800px, 1fr));
  }
}
@media screen and (max-width: 380px) {
  .blackie .main__grid {
    grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
  }
}
.blackie .main__control {
  margin-bottom: 5em;
  text-align: center;
}
.blackie .main__up {
  cursor: pointer;
}
.blackie .main__arrow-up {
  max-width: 70px;
  margin: 1em 0em 0em 0em;
  position: absolute;
  bottom: 0;
  right: 0;
  scroll-behavior: smooth;
}
@media screen and (max-width: 780px) {
  .blackie .main__arrow-up {
    display: none;
  }
}